RK-A2 - Task #3740

Enable sorting user_info DS kind by first_visit_time and last_visit_time

10/09/2024 03:18 AM - Ram Kordale

Status: Feedback
Priority: Urgent
Assignee: Parag Patil
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/09/2024

100%
0.15 hour
0.00 hour

Description

When we go to DS tab in the cloud console, we can sort the kind by one of these two columns even today. However, it does not sort
according to date. Instead, it seems to be sorting only by day part of the stored date. After this ticket, we should be able to sort it by

the complete date.

History

#1 - 10/09/2024 05:26 AM - Ram Kordale

- Description updated

#2 - 10/21/2024 12:48 PM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time setto 0.15 h

#3 - 10/25/2024 05:21 AM - Parag Patil
- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - 10/25/2024 05:21 AM - Parag Patil

- Status changed from In Progress to Resolved

#5 - 10/25/2024 05:21 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Dewakar Chaubey

#6 - 10/25/2024 10:28 AM - Parag Patil
- % Done changed from 90 to 100

#7 - 10/25/2024 10:41 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Parag Patil
